apache camel 2.11.0 vulnerabilities and exploits

(subscribe to this query)